## libtablelayout-java 20090826

=== debian/changelog ===
libtablelayout-java (20090826-4) unstable; urgency=medium

  * Team upload.
  * Removed the javadoc from the binary package
  * Build with the DH sequencer instead of CDBS
  * Moved the package to Git
  * Standards-Version updated to 4.1.4
  * Switch to debhelper level 11

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 20 Apr 2018 17:03:15 +0200

libtablelayout-java (20090826-3) unstable; urgency=medium

  * Team upload.
  * Install POM for libtablelayout-java.
  * Delete directory "doc" when cleaning.

 -- Giovanni Mascellani <gio@debian.org>  Fri, 06 May 2016 11:48:25 +0200

libtablelayout-java (20090826-2) unstable; urgency=low

  * Switch to debhelper level 7.
  * Remove useless Depends.
  * Update Standards-Version: 3.9.1.

 -- Torsten Werner <twerner@debian.org>  Tue, 30 Aug 2011 19:42:59 +0200

libtablelayout-java (20090826-1) unstable; urgency=low

  * new upstream version
    - new license
  * Add patch to change the package namespace from info.clearthought.layout to
    org.debian.tablelayout due to license issues.
  * Move package to main.
  * Fix Vcs-* headers.
  * Update Standards-Version: 3.8.3.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Fix repackaging the source jar into a tarball.

 -- Torsten Werner <twerner@debian.org>  Sat, 09 Jan 2010 21:17:10 +0100

libtablelayout-java (20070421-3) unstable; urgency=low

  * Change Maintainer: Debian Java Maintainers.
  * Update Standards-Version: 3.8.2:
    - Change Section: non-free/java.
  * Switch to default-jdk.

 -- Torsten Werner <twerner@debian.org>  Sun, 28 Jun 2009 21:55:03 +0200

libtablelayout-java (20070421-2) unstable; urgency=low

  [ Varun Hiremath ]
  * Fix debian/watch and debian/orig-tar.sh

  [ Torsten Werner ]
  * Fix Vcs headers and add Homepage header in debian/control.

 -- Torsten Werner <twerner@debian.org>  Mon, 03 Dec 2007 21:31:05 +0100

libtablelayout-java (20070421-1) unstable; urgency=low

  * Initial release (Closes: #423671)

 -- Torsten Werner <twerner@debian.org>  Sun, 29 Apr 2007 16:23:33 +0200
