=== debian/control ===
Source: libtablelayout-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>
Build-Depends:
 ant,
 debhelper (>= 11),
 default-jdk,
 maven-repo-helper
Standards-Version: 4.1.4
Vcs-Git: https://anonscm.debian.org/git/pkg-java/libtablelayout-java.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libtablelayout-java.git
Homepage: https://tablelayout.dev.java.net/

Package: libtablelayout-java
Architecture: all
Depends: ${misc:Depends}
Description: Java layout manager for creating user interfaces fast and easy
 TableLayout is a free layout manager designed to make creating user interfaces
 fast and easy. It can do anything GridBagLayout can do and much, much more.
 Yet it is remarkably simple and easy to use.
 .
 TableLayout uses concepts that everyone is familiar with such as
 spreadsheet-like rows, columns, and cells; and word processing justifications
 like left, center, right, and full. Consequentially, creating interfaces takes
 minutes instead of hours.
 .
 Since its publication in 2002, TableLayout has rapidly become the most popular
 third party layout manager in the world.
