=== debian/watch ===
# ARGH: does not work with https
version=3
opts=uversionmangle=s/-//g \
  https://tablelayout.dev.java.net/servlets/ProjectDocumentList?folderID=3487&expandFolder=3487&folderID=3487 \
  .*/TableLayout-src-(.*).jar debian debian/orig-tar.sh
